Description: Use Debian specific jar path.
--- a/build/include.sh
+++ b/build/include.sh
@@ -2,7 +2,7 @@
 # DataTables build environment variables and common functions
 #
 
-CLOSURE="/usr/local/closure_compiler/compiler.jar"
+CLOSURE="/usr/share/java/closure-compiler.jar"
 JSHINT="/usr/bin/jshint"
 
 
@@ -53,7 +53,7 @@
 
 		echo_msg "CSS compressing $FILE.css"
 		sass --scss --stop-on-error --style compressed $DIR/$FILE.css > $DIR/$FILE.min.css
-		
+
 		echo_msg "  File size: $(ls -l $DIR/$FILE.min.css | awk -F" " '{ print $5 }')"
 	fi
 }
